<?
require '../_config.php';
$stencil					= 'Stencil-006.php';
$page_title				= 'Personalised Login Page';
$page_description	= 'Personalised Login Page, ';
$page_keywords		= 'Personalised Login Page, ';

startArticle($page_title);
?>
<table width="100%">
<tr>
	<td style="padding:0 10px; width:50%">
		The new system allows every instructor and driving school to have a personalised login page,
		containing your own logos, images, links and text.
		Your web designer can create a single page which will be displayed when you login to your diary.
	</td>
	<td style="padding:0 10px">
		The login page designed in such way that your images and text surrounds the main secure login form.
		You do not need to include all the parts for your login page. For example: you can include just header.htm or centre.htm
	</td>
	</tr>
</table>

<div style="width:516px; margin:16px auto">
<img src="login-layout.png" alt="Diagram" width="516" height="353">
</div>

<table width="100%">
<tr>
	<td style="padding:0 10px; width:50%">
		Your login page must be broken into 5 separate files,
		which will be merged with the main secure login page.
		There is no need to include all of the pages. The server silently will ignore any missing parts.
	</td>
	<td style="padding:0 10px; text-align:right">
		<a href="sample-login-page.php" target="_blank">Click here to view sample page</a><br>
		<a href="sample-login-page.php" target="_blank">Click here to download sample page</a>
	</td>
</tr>
</table>
<hr>
<p>
	All pictures and logos must be in folder called images and
	the link to an image must be in the following format:
</p>
<p>
	<code style="padding-left:10px">
		&lt;img src="[DRIVING-SCHOOL]/images/your-logo.png"&gt;
	</code>
</p>

<blockquote>
	<b>Important!</b>
	For better performance, always specify both the height and width attributes for images.
	<br>&nbsp;<br>
	Downsizing a large image with the height and width attributes forces
	a user to download the large image (even if it looks small on the
	page). To avoid this, rescale the image with a program before using it on a page.
</blockquote>

<p>
	The login page contains include.htm wich includes jQuery 1.7.1, jQuery-ui 1.8.17 and jQuery 1.8.13 themes.
  You can specify any of the following themes:
</p>

<table width="100%">
<tr>
<td>
<ul>
	<li>base</li>
	<li>black-tie</li>
	<li>blitzer</li>
	<li>cupertino</li>
	<li>dark-hive</li>
</ul></td>
<td><ul>
	<li>dot-luv</li>
	<li>eggplant</li>
	<li>excite-bike</li>
	<li>flick</li>
	<li>hot-sneaks</li>
</ul></td>
<td><ul>
	<li>humanity</li>
	<li>le-frog</li>
	<li>mint-choc</li>
	<li>overcast</li>
	<li>pepper-grinder</li>
</ul></td>
<td><ul>
	<li>redmond</li>
	<li>smoothness</li>
	<li>south-street</li>
	<li>start</li>
	<li>sunny</li>
</ul></td>
<td><ul>
	<li>swanky-purse</li>
	<li>trontastic</li>
	<li>ui-darkness</li>
	<li>ui-lightness</li>
	<li>vader</li>
</ul>
</td></tr></table>

<blockquote>
	Please do not include video clips, they will strain the server and divert the processing power from database to streaming the video
	<br>&nbsp;<br>
	Do not link any images, JavaScript or CSS from another website, it will compromise SSL and your login page might display warnings.
</blockquote>

<p>
	tutordiary.net will store a single compound login page with all
	images included in the page. All hyperlinks should lead to actual
	driving school website.

	You can place a hyperlink from your website to your login page matching the design of your login page to your website.
</p>
<p>
	Once the page is completed, please forward all the parts in a zip file to support@tutordiary.com
</p>
<?
endArticle();
include "stencil/".$stencil;
?>