<?
/*************************************************************************
*  Sample Login Page                                                     *
*                                                                        *
*  Your login page must be broken into 5 separate files, which will be   *
*  merged with the main secure login page. There is no need to include   *
*  all of the pages. The server silently will ignore any missing parts.  *
*                                                                        *
*    1.  header.htm                                                      *
*    2.  left.htm                                                        *
*    3.  centre.htm                                                      *
*    4.  right.htm                                                       *
*    5.  footer.htm                                                      *
*                                                                        *
*  All pictures and logos must be stored in images folder                *
*  The image format must be in the following form:                       *
*                                                                        *
*    <img src="[DRIVING-SCHOOL]/images/your-logo.png">                   *
*                                                                        *
*  Important!                                                            *
*  For better performance, always specify both the height and width      *
*  attributes for images.                                                *
*                                                                        *
*  Downsizing a large image with the height and width attributes forces  *
*  a user to download the large image (even if it looks small on the     *
*  page). To avoid this, rescale the image with a program before using   *
*  it on a page.                                                         *
*                                                                        *
*  Please do not include video clips, they will strain the server and    *
*  divert the processing power from database to streaming the video.     *
*                                                                        *
*  Do not link any images, JavaScript or CSS from another website.       *
*  This will compromise SSL certificate, and your page might display a   *
*  warning message.                                                      *
*                                                                        *
*  tutordiary.net will store a single compound login page with all       *
*  images included in the page. All hyperlinks should lead to actual     *
*  driving school website.                                               *
*                                                                        *
*  tutorDIARY Team, 13 Feb 2013                                          *
**************************************************************************/
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Sample Login Page</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?
/*
  Include file contains jQuery from Google.
  You can specify any of the following themes:
    base, black-tie, blitzer, cupertino, dark-hive, dot-luv, eggplant,
    excite-bike, flick, hot-sneaks, humanity, le-frog, mint-choc, overcast,
    pepper-grinder, redmond, smoothness, south-street, start, sunny,
    swanky-purse, trontastic, ui-darkness, ui-lightness, and vader.
*/
	include 'include.htm';
?>

<script>
  $(document).ready(
    function(){
      $('#submit').button()
  });
</script>

<style>
	body {
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
	}
	a {
		text-decoration:none;
		color:#0099FF;
	}
	td {
		vertical-align:top;
		empty-cells:hide;
		border-collapse:collapse;
	}
</style>
</head>

<body>
  <table align="center" style="margin-top:8px" border="0">
  <tr>
    <td colspan="3" align="center">
      <? @include "header.htm"; /* if header.htm is missing then <td> will shrink */ ?>
    </td>
  </tr>

  <tr>
    <td>
      <? @include "left.htm"; /* if left.htm is missing then <td> will shrink */ ?>
    </td>
    <td>
          <TABLE align="center" border="0">
            <TR>
              <TD align="center">
                <? @include "centre.htm"; /* if centre.htm is missing then <td> will shrink */?>
              </TD>
            </TR>
            <TR>
              <TD class="ui-widget" style="padding-top:10px">
                <form>
                <table align="center" width="300" border="0">
                <tr><td>Username&nbsp;</td><td><input type="text" size="22" value=""></td></tr>
                <tr><td>Password&nbsp;</td><td><input type="password" size="22" value=""></td></tr>
                <tr><td>&nbsp;</td><td><input id="submit" type="submit" value="Login" style="width:120px"></td></tr>
                <tr><td>&nbsp;</td><td style="padding:8px 0"><a href="#">Forgot my password</a><br><a href="#">Return to main page</a></td></tr>
                <?
								/*
                  Important! Reserved Space.
                  The server might insert additional code here,
                  which can expand down to accommodate CAPTCHA or any errors such as "Access Denied"
								*/
                ?>
                </table>
                </form>
            </TD>
          </TR>
        </TABLE>
    </td>
    <td>
      <? @include "right.htm"; /* if right.htm is missing then <td> will shrink */ ?>
    </td>
  </tr>
  <tr>
    <td colspan="3" align="center">
      <? @include "footer.htm"; /* if footer.htm is missing then <td> will shrink */ ?>
    </td>
  </tr>
  </table>
</body>
</html>